textarea {
    word-wrap: break-word !important;
}
article {
	display: block;
	padding: 11px 20px;
	margin-top: 30px;
	background: #FFF;
}
header {
    width: 100%;
    background-color: #fff;
    z-index: 1;
    border-bottom: 1px solid #f0f0f0;
}
.wrapminimizer nav {
    margin: 0 auto 0;
    padding: 0 15px;
    color: #353535;
    font-size: 13px;
    max-width: 1100px;
}
.dev-tools-logo {
    width: 30px;
    height: 30px;
    padding: 6px 0 0 12px;
    float: left;
    background: #F8DD3C;
    border-radius: 2px;
    text-align: center;
    margin: 5px 0 0 0;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 0.5px;
}
.mainContent {
	background-color: transparent !important;
}
.wrapminimizer .logo {
    display: block;
    padding: 6px 15px 0;
    float: left;
}
.wrapminimizer .logo h1 {
    font-size: 13px;
    font-weight: 700;
    float: left;
    margin: 0;
}
.sub-title,
tagline-title {
    font-weight: 400
}
.wrapminimizer nav:after {
    content: "";
    display: table;
    clear: both;
}
.toggle,
[id^=drop] {
    display: none;
}

.wrapminimizer nav ul {
    float: right;
    margin: 0;
    list-style: none;
    position: relative;
    padding: 0;
    z-index: 101;
}

.commandBoxes div {
	float: right;
	margin: 5px 20px 0 0;
	cursor: pointer;
}
.belowEditorLeft {
    display: inline-block;
    float: left !important;
    margin-left: 10px !important;
    font-size: 13px;
}
.demoLoad {
    display: block;
    cursor: pointer;
    text-decoration: none;
    font-weight: bold;
}
#inputLength {
    float: left;
    font-size: 12px;
    margin: 5px 5px 2px 3px;
}



.wrapminimizer nav ul li {
    margin: 0;
    display: inline-block;
    background-color: #fafafa;
    padding: 7px 0;
    border-left: 1px solid #f0f0f0;
    border-right: 1px solid #f0f0f0;
}

.wrapminimizer nav a {
    display: block;
    padding: 0 15px;
    color: #333;
    text-decoration: none;
}

.wrapminimizer nav ul li ul li:hover {
    background: #f4f4f4;
}

.wrapminimizer nav ul ul {
    display: none;
    position: absolute;
    top: 40px;
    right: 0;
    border-top: 1px solid #f0f0f0;
}

.wrapminimizer nav ul li:hover>ul {
    display: inherit;
}

.wrapminimizer nav ul ul li {
    width: 240px;
    float: none;
    display: list-item;
    position: relative;
    border-bottom: 1px solid #f0f0f0;
    padding: 7px 0;
    line-height: 20px;
}

.wrapminimizer nav ul ul li.jscompress {
    border-left: 5px solid #F8DC3C;
}

.wrapminimizer nav ul ul li.json {
    border-left: 5px solid #1E8BC3;
}

.wrapminimizer nav ul ul li.compare {
    border-left: 5px solid #446CB3;
}

.wrapminimizer nav ul ul li.dns {
    border-left: 5px solid #26A65B;
}

.wrapminimizer nav ul ul li.comp {
    border-left: 5px solid #3498DB;
}

.wrapminimizer nav ul ul li.keygen {
    border-left: 5px solid #EB9532;
}

.wrapminimizer nav ul ul ul li {
    position: relative;
    top: -60px;
    left: 300px;
}

.tagline-title {
    font-size: 11px
}

li>a:only-child:after {
    content: '';
}

#code, .output-code {
	display: none;
	position: fixed;
	width: 100px;
	height: 50px;
	bottom: 20px;
	left: 20px;
}
.CodeMirror {
    border-bottom: 1px solid #999;
    margin-bottom: 10px;
}
.three-lines {
    position: relative;
    display: inline-block;
    width: 0.8em;
    height: 0.8em;
    margin: 7px 10px 0 0;
    border-top: 0.1em solid #333;
    border-bottom: 0.1em solid #333;
}
.tabs {
    border: 1px solid #999;
    background-color: #FFF;
}
.three-lines:before {
    content: "";
    position: absolute;
    top: 0.3em;
    left: 0;
    width: 100%;
    border-top: 0.1em solid #333;
}
.hide {
    display: none;
}
.wrapminimizer {

}
.ad {
    text-align: center;
}
.ad::after {
    content: "";
    display: table;
    clear: both;
}
.ad.top img,
.ad.bottom img {
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.ad .bsap iframe {
    float: none!important;
    margin: 0 auto;
}

.ad .bsap a {
    float: none;
    margin: 0 auto;
}

main {
    margin: 0;
}
.info {
    display: block;
    margin: 30px 0;
}
.ad {
    display: block;
    margin: 0;
    text-align: center;
}
.ad.top {
    margin: 30px 0;
}
.ad.bottom {
    margin: 30px 0 25px;
    border-top: 1px solid #eee;
    padding: 30px 0 5px;
}
hr {
    border-color: transparent;
    clear: both;
}
textarea {
    width: 100%;
    display: block;
    height: 300px;
    border: 1px solid #e1e1e1;
    margin: 0 0 20px;
    padding: 10px;
}
.info ul {
    margin-top: 10px;
}
.info li {
    margin: 0 0 0 15px;
    padding: 0;
    font-size: 14px;
}
.button {
	background-color: #C59237;
	border-radius: 9px;
	color: #FFFFFF !important;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.3em;
	border: none;
	min-width: 90px;
	padding: 0.3em 1em;
	margin: 5px 20px 10px 10px !important;
	text-align: center;
	display: inline-block;
	text-decoration: none;
	float: right;
}
.button:hover {
    cursor: pointer;
	background: #B0812E;
}
.button.disabled {
    background: grey;
}
.button.download {
    margin-right: 15px;
}
.error {
    color: red;
    font-family: monospace;
    white-space: pre;
}
.error:empty {
    display: none;
}
.use-ecmascript-next-label {
    float: right;
    padding: 3px 0 3px 15px;
    color: #888;
    font-size: 14px;
    cursor: pointer;
    display: none;
}
ul.tab-nav {
	margin: 20px 0 0;
}
#syntax {
	height: 640px;
}
.tab-nav li {
    padding: 3px 15px;
    font-size: 14px;
    cursor: pointer;
    display: inline-block;
    border-radius: 3px 3px 0 0;
    margin-bottom: -1px;
    border-radius: 7px 7px 0 0;
    border: 2px solid #C59237;
    font-weight: bold;
    border-bottom: none;
    color: #555;
    position: relative;
    margin-right: 10px;
    top: 0px;
    z-index: 9;
    background-color: #E4CA9D;
}
.tab-nav li.hiddenTab {
	display: none;
}
.tab-nav li:hover {
    background: #eee;
}
.tab-nav li.active {
    background: #FFF;
    color: #C59237;
}
.tab-pane {
    min-height: 300px;
}
.replacesDownloadButton {
	float: right;
	height: 48px;
}
.file-wrapper {
    box-sizing: border-box;
    margin: 0 auto;
    width: 100%;
    background-color: #FFF;
    outline: 3px dashed #ccc;
    outline-offset: -15px;
    transition: outline-offset 0.15s ease-in-out, background-color 0.15s linear;
    position: relative;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="50" height="43" viewBox="0 0 50 43"><path fill="#C59237" d="M48.4 26.5c-.9 0-1.7.7-1.7 1.7v11.6h-43.3v-11.6c0-.9-.7-1.7-1.7-1.7s-1.7.7-1.7 1.7v13.2c0 .9.7 1.7 1.7 1.7h46.7c.9 0 1.7-.7 1.7-1.7v-13.2c0-1-.7-1.7-1.7-1.7zm-24.5 6.1c.3.3.8.5 1.2.5.4 0 .9-.2 1.2-.5l10-11.6c.7-.7.7-1.7 0-2.4s-1.7-.7-2.4 0l-7.1 8.3v-25.3c0-.9-.7-1.7-1.7-1.7s-1.7.7-1.7 1.7v25.3l-7.1-8.3c-.7-.7-1.7-.7-2.4 0s-.7 1.7 0 2.4l10 11.6z"></path></svg>');
    background-repeat: no-repeat;
    background-size: 90px;
    background-position: center 90px;
    padding: 180px 20px 160px;
    text-align: center;
}
.file-list {
	margin-bottom: 20px;
}
.file-wrapper.dragovered {
    outline-offset: -20px;
    outline-color: #c8dadf;
    background-color: #f0f0f0;
}
.file-wrapper .file-input {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}
.file-wrapper .file-label {
    font-weight: 700;
    cursor: pointer;
}
.file-wrapper .file-item .remove::after {
    content: '❌';
    cursor: pointer;
    color: gray;
}
.file-wrapper .file-item .remove:hover::after {
    color: black;
}

output.compression {
	margin-left: 20px;
}
.compression,
.saving {
    background: #E4CA9D;
    padding: 3px;
}

@media all and (max-width: 775px) {
    .description-title,
    .use-ecmascript-next-label {
        display: none
    }
    .more-dev {
        display: none
    }
    .three-lines {
	margin:7px 5px 0 0
	}
}
@media all and (max-width: 525px) {
    .sub-title
	{
        display: none
    }
    .tab-nav li {
        width: 100%;
        font-size: 13px
    }
    .tab-nav li.active {
        border-radius: 2px 2px 2px 2px
    }
}